=== debian/tests/control ===
Tests: simple sleep
Restrictions: allow-stderr
