=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig
#opts="pgpsigurlmangle=s%$%.sig%"

# HTTP site (basic)
https://tratt.net/laurie/src/multitime/releases.html \
  releases/multitime-([\d\.]+)\.tar\.gz debian uupdate
