## multitime 1.4

=== debian/changelog ===
multitime (1.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.

  [ Iustin Pop ]
  * Bump debhelper version to 13.
  * Bump standards version to 4.5.1, AFAIK no changes required.
  * Declare Rules-Requires-Root: no, this is a simple package.

 -- Iustin Pop <iustin@debian.org>  Sun, 29 Nov 2020 21:00:23 +0100

multitime (1.4-1) unstable; urgency=medium

  * New upstream version: minor build fixes and improvements to the quiet
    option.
  * Small cleanups in the packaging: new standards version, bump debhelper
    compat version.

 -- Iustin Pop <iustin@debian.org>  Fri, 26 Oct 2018 13:04:36 +0200
