=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Iustin Pop <iustin@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Homepage: https://tratt.net/laurie/src/multitime/
 Vcs-Git: https://salsa.debian.org/debian/multitime.git
 Vcs-Browser: https://salsa.debian.org/debian/multitime
+Rules-Requires-Root: no
 
 Package: multitime
 Architecture: any
