=== debian/rules ===
--- 
+++ 
@@ -16,12 +16,3 @@
 
 %:
 	dh $@
-
-override_dh_auto_install:
-	dh_auto_install
-	rm -f debian/multitime/usr/man/man1/multitime.1
-	rmdir debian/multitime/usr/man/man1 debian/multitime/usr/man
-# dh_make generated override targets
-# This is example for Cmake (See https://bugs.debian.org/641051 )
-#override_dh_auto_configure:
-#	dh_auto_configure -- #	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
